<!-- <p [class]="classname"> -->
  <!-- <p class="{{classname}}">
This is the site
</p> -->

<!-- 
<input id="guna" type="text" [(ngModel)]="name"/>
<p>{{name}}</p>
<app-directives></app-directives> -->

<!-- <div class="split left">
  <div class="centered">
    <img src="img_avatar2.png" alt="Avatar woman">
    <h2>Jane Flex</h2>
    <p>Some text.</p>
  </div>
</div>

<div class="split right">
  <div class="centered">
    <img src="img_avatar.png" alt="Avatar man">
    <h2>John Doe</h2>
    <p>Some text here too.</p>
  </div>
</div>
  -->
<a routerLink="/first">go to first</a>
<hr>
<a routerLink="/second">go to second</a>
<hr>
<a routerLink="/third">go to third</a>
<hr> 

<router-outlet></router-outlet>